package com.yidian.shenghuoquan.bmanagercenter.http.callback

import com.yidian.shenghuoquan.bmanagercenter.http.httpbean.GetIDCardOCRBean

/**
 * author: yinjiacheng
 * date: 5/23/21 12:18 PM
 * description: 获取身份证OCR
 */
interface IGetIDCardOCRCallback {
    fun getIDCardOCRSuccess(result: GetIDCardOCRBean.Response?)
    fun getIDCardOCRFailure(message: String?)
}
